4Suite™ API Documentation

# ► Module Ft.Rdf.Parsers.Versa.Util

Versa implementation utilities WWW: http://4suite.org/4RDF e-mail: support@4suite.org
Copyright 2002 Fourthought Inc, USA.
See http://4suite.org/COPYRIGHT for license and copyright information

Functions: ProcessQueryFile, ResultsToXml, VersaQueryGivenContext |  |  |  | Fields: DUMMY_MODEL, MULTI_LINE_QUERY, MULTI_LINE_VAR, START

## Functions

ProcessQueryFile(src, inContext, logFile=None, queryFunction=<function VersaQueryGivenContext at 0xe73aa0>, scope=None)
ResultsToXml(result, stream, indent=u'')
VersaQueryGivenContext(query, context, scope=None)

## Fields

DUMMY_MODEL = <RDF Resource at 15307552: [URI: ]>
MULTI_LINE_QUERY = 2
MULTI_LINE_VAR = 2
START = 1